/* MANGOTECH - Style Sheet */

body {

	SCROLLBAR-FACE-COLOR: 			#FF7800;
	SCROLLBAR-HIGHLIGHT-COLOR: 	#eeeeee;
	SCROLLBAR-3DLIGHT-COLOR: 		#E5E5E5;
	SCROLLBAR-ARROW-COLOR: 			#FFFFFF;
	SCROLLBAR-TRACK-COLOR: 			#eeeeee;
	SCROLLBAR-SHADOW-COLOR: 		#858585;
	SCROLLBAR-DARKSHADOW-COLOR: 	#7A7A7A;
	
	font-family:   arial, verdana,  sans-serif;
	color: #555555;
	

} 

a		 				{color:#FF7800; font-weight:bold; text-decoration:underline;}
a:visited 			{color:#FF7800;}
a:hover 				{color:#3E841C; text-decoration:underline;}
a:active 			{color:#3E841C;}
a:visited:hover 	{color:#3E841C;}

.navLink						{font-size:11px; margin-bottom:5px;margin-top:5px; text-decoration:none; }



p {line-height:130%;}



H1, .heading1			{ color:#1D61AE; font-size: 1.3em; font-weight:bold; }

H2, .heading2			{ color:#3E841C; font-size: 1.25em; font-weight:bold; margin-bottom:0px;margin-top:0px;}

H3, .heading3			{ color:#3E841C; 	font-size: 1em; font-weight:bold; 	margin-bottom:0px;margin-top:0px; }

.adHeading	{ 	color:#FF7800; font-size: 1.2em;  font-family: arial, verdana, sans-serif; font-style: oblique; font-weight:bold;line-height:110%; }

.bodyText {
	font-size: 0.8em;
	
}

.bodyTextSmWhite {
	color:#ffffff;
	font-size: 11px;
}

.bodyTextSm {
	font-size: 11px;
}

.caption{
	font-family:   verdana,  arial, sans-serif;
	font-size: 0.7em;  font-weight:bold; 
	padding-top:20px;
	
}

.header	{
	COLOR: #fff; 
	font-family:  verdana, georgia, 'times new roman',   arial, sans-serif; 
	font-size: 11px; 
	line-height:140%;
}

.footer {
	font-family:   verdana,  arial, sans-serif;
	line-height:130%;
	font-size: 10px;
}

.pageItems {
	background: #f5f5f5; border-top: 1px solid FF7800;  border-bottom:1px solid FF7800;
	padding-left: 5px;
}
.address {
	font-family:   verdana,  arial, sans-serif;
	line-height:140%;
	font-size: 10px;
	font-weight:bold; 
}

hr {
 color: #D6DBE4; 
 height: 1px;
}



/* Top nav styles */
.topNav {color:#4E504F; font-size:11px; padding-top:5px; text-decoration:none}
a.topNav {font-weight:bold;}
a:hover.topNav {color:#34B3D1;text-decoration:underline}
a:visited.topNav {color:#4E504F;}
a:visited:hover.topNav {color:#34B3D1;text-decoration:underline}

.topNavDivider {color:#34B3D1;font-size:16px;}


.productBrowseHeading {
	font-family:   verdana, arial,sans-serif;
	color:#534C8A;
	font-weight:bold;
	font-size: x-small;
}


.imageBorder {border: solid 2px #bbbbbb; }



.loginPanel {
	font-family:   verdana, arial,sans-serif;
	color:#279E44;
	font-size: 10px;
	font-weight:bold;
}

.formLabel {
	color:#1D61AE;
	font-weight:bold;
	font-size: 12px;
}

div.pages {
	border-top: solid 1px #D2D2D2; border-bottom: solid 1px #D2D2D2; 
	background: #F5FBFD;
	padding-top: 5px; padding-bottom: 5px; padding-left: 5px; 
	font-family:   verdana, arial,sans-serif;
	color: #000000;
	font-size: xx-small;
	
}


.box_login {padding: 1px;height:20px;border: solid 1px #4A6286; font-family:verdana,arial,sans-serif; font-size:10px;color: #4A6286;font-weight:bold;}

.button_login   {padding: 1px;height:20px;width:30px;background-color:#4A6286;color:#ffffff; font-family:verdana,arial,sans-serif;font-size:10px;font-weight:bold;}

.button_loginBlue  {padding: 1px;height:20px;width:30px;background-color:#534C8A;font-family:verdana,arial,sans-serif;font-size:10px;font-weight:bold;color:#ffffff}

.button_action 	{padding: 2px;background-color:#FF7800;color:#ffffff;font-family:arial,verdana,sans-serif;font-size:12px;font-weight:bold;}
.button_standard 	{padding: 2px;background-color:#E8E8E8;color:#000000;font-family:arial,verdana,sans-serif;font-size:12px;font-weight:bold;}


/* ezine stuff */

.button_ezine {padding: 1px;height:20px;width:30px;background-color:#4EBDD7;font-family:verdana,arial,sans-serif;font-size:10px;font-weight:bold;color:#ffffff}
.box_ezine {padding: 1px;height:17px;width:150px;border: solid 1px #555555; font-family: verdana, arial, sans-serif; font-size:10px;color:	#555555;}
.box_ezineFirstname {padding: 1px;height:17px;width:67px;border: solid 1px #555555; font-family: verdana, arial, sans-serif; font-size:10px;color:	#555555;}
.box_ezineSurname {padding: 1px;height:17px;width:80px;border: solid 1px #555555; font-family: verdana, arial, sans-serif; font-size:10px;color:	#555555;}


.redHeading		{
				font-family:		verdana, arial, sans-serif;
				font-size:			18px;
				font-weight:		bold;
				color:				#c9303d;/*#9E0000;*/
	padding-top: 12px;
	padding-bottom: 12px;
				/*line-height: 		150%; 
				display:inline;*/

				}
				
.newsletterBodyText { 
	color:#383838;	
	font-family: verdana, arial,  sans-serif;
	font-size:	x-small;
	font-weight: normal;
}

.issueNoText { 
	color:#ffffff;	
	font-family: verdana, arial, sans-serif;
	font-size:	15px;
	font-weight: bold;
}

.blueHeading { 
	color:#003f6b;	
	font-family:  verdana, arial, sans-serif;
	font-size:	18px;
	font-weight: bold;
	padding-top: 12px;
	padding-bottom: 12px;
}
.greenHeading { 
	color:#80BF07;	
	font-family:  verdana, arial, sans-serif;
	font-size:	18px;
	font-weight: bold;
	padding-top: 12px;
	padding-bottom: 12px;
}
.marketingHeading { 
	/* used for Referral */
	color:#008000;	
	font-family: verdana, arial, sans-serif;
	font-size:	18px;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top: 		1px solid #6F6F6F; 
	border-bottom: 	1px solid #6F6F6F; 
	
}
.productHeading { 
	color:#18496d;	
	font-family: verdana,  arial, sans-serif;
	font-size:	14px;
	font-weight: bold;
}

.wasPrice { 
	color:#000000;	
	font-family: verdana,  arial, sans-serif;
	font-size:	12px;
	font-weight: bold;
}

.nowPrice { 
	color:#c9303d;	
	font-family: verdana,  arial, sans-serif;
	font-size:	14px;
	font-weight: bold;
}

.disclaimer { 
	color:#383838;	
	font-family: verdana, arial,  sans-serif;
	font-size:	9px;
	font-weight: bold;
}

a.newsletter {font-family: verdana, arial,  sans-serif;}
a:link.newsletter 				{color:#FF8000; font-weight: bold;text-decoration:underline;font-size:	12px;}
a:visited.newsletter 			{color:#FF8000; font-weight: bold;text-decoration:underline;font-size:	12px;}
a:hover.newsletter 				{color:#006699; font-weight: bold;text-decoration:underline;}
a:active.newsletter 				{color:#006699; font-weight: bold;text-decoration:underline;}
a:visited:hover.newsletter 	{color:#006699; font-weight: bold;text-decoration:underline;}